publishers.properties
Prev | DocBook Publishers | Next

## publishers.properties

publishers.properties — Properties shared with the DocBook Publishers elements drama, poetry, and dialogue.

## Synopsis

    <xsl:attribute-set name="publishers.properties">
      <xsl:attribute name="space-before">1em</xsl:attribute>
      <xsl:attribute name="space-after">1em</xsl:attribute>
      <xsl:attribute name="keep-together.within-column">auto</xsl:attribute>
    </xsl:attribute-set>

## Description

This `attribute set` is used for common properties shared by the DocBook Publishers elements `dialogue`, `drama`, and `poetry`. It is imported into each of the individual attribute sets for those elements.

Prev | Up | Next
DocBook Publishers | Home | dialogue.properties